OOSIOP(4)

NAME
oosiop - Symbios/NCR 53C700 SCSI driver

SYNOPSIS
# hppa
oosiop* at gsc? irq 9

scsibus* at oosiop?

DESCRIPTION
The oosiop driver provides support for the Symbios/NCR 53C700 SCSI controller chip.

The Symbios/NCR 53C710 SCSI controller is handled by the osiop(4) driver, while the Symbios/NCR 53C8xx PCI SCSI host adapters are handled by the siop(4) driver.

SEE ALSO
cd(4), ch(4), intro(4), osiop(4), scsi(4), sd(4), siop(4), st(4), uk(4)

http://www.lsilogic.com/

HISTORY
The oosiop driver first appeared in NetBSD 1.6, and was ported to OpenBSD 3.5.